.socialRespons {
    padding-top: 100px;
    padding-bottom: 40px;
}

.socialRespons ul {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
}

.socialRespons li {
    float: left;
    /*width: 400px;*/
    width: 399px;
    background: #fff;
    padding: 35px 30px 40px;
    margin-bottom: 40px;
    cursor: pointer;
}

.socialRespons li a {
    display: block;
    width: 100%;
    overflow: hidden;
}

.socialRespons li h4 {
    width: 100%;
    font-family: Repair-Regular;
    color: #333;
    margin: 0px 0px 25px;
}

.socialRespons li h4 span {
    color: #999;
    padding-left: 10px;
}

.socialRespons_cover {
    width: 340px;
    height: 255px;
    text-align: center;
    line-height: 255px;
    overflow: hidden;
    font-size: 0px;
    margin-bottom: 25px;
}

.socialRespons_cover img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.socialRespons li h2 {
    font-weight: bolder;
    color: #333;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.socialRespons li .morebtn {
    display: block;
    width: 120px;
    height: 44px;
    background: url(../images/right_short_gry.png) no-repeat center center;
    border: 1px solid #ccc;
    margin-top: 35px;
    text-indent: -999em;
    overflow: hidden;
}

.socialRespons li:hover {
    background: url(../images/socialRespons_bg.jpg) no-repeat center bottom;
    box-shadow: 0px 20px 30px 0px rgba(158, 132, 29, 0.2);
}

.socialRespons li:hover h4,
.socialRespons li:hover h4 span,
.socialRespons li:hover h2 {
    color: #fff;
}

.socialRespons li:hover .morebtn {
    border: 1px solid #fff;
    background: url(../images/right_short_yellow.png) no-repeat center center #fff;
}

@media (max-width: 767px) {
    .socialRespons {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .socialRespons li {
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
    }
    .socialRespons_cover {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }
    .socialRespons ul {
        margin-top: 20px;
    }
    .socialRespons_cover img {
        width: 100%;
        height: auto;
    }
    .socialRespons li h4 {
        margin-bottom: 10px;
        font-size: 24px;
    }
    .socialRespons li .morebtn {
        margin-top: 10px;
        width: 100px;
        height: 40px;
    }
    .socialRespons li:hover {
        background: none;
        box-shadow: 0px 0px 0px 0px rgb(158 132 29 / 20%);
    }
    .socialRespons li:hover h4,
    .socialRespons li:hover h2,
    .socialRespons li:hover h4 span {
        color: #D5BB4D;
    }
    .socialRespons li:hover .morebtn {
        border: 1px solid #D5BB4D;
    }
}